SparkyLinux 3.4.1

Reklama na Linuxiarze.pl

 

 

SparkyLinux

Dostępne są nowe nośniki SparkyLinux 3.4.1 LXDE, e18, Razor-Qt, MATE, Xfce, Base (Openbox) oraz GameOver x86_64.

Nowe, zaktualizowane obrazy iso SparkyLinux 3.4.1 dostarczają poprawkę wykrytego błędu tylko w nośnikach 64 bitowych.
Błąd ten uniemożliwiał uruchomienie systemu Live 64 bit z nośnika USB na maszynach wyposażonych w EFI.
Powodowało to niemożność przetestowania i instalacji systemu.

Powyższy błąd nie miał wpływu na działanie systemu Live na maszynach posiadających BIOS oraz na wirtualnych maszynach.

Błąd został usunięty dzięki szybkiej reakcji oraz współpracy pomiędzy Wayne-m (członek naszej angielsko-języcznej społeczności, MoroS-em, oraz mojej (pavroo) – wielkie dzięki.

Jeśli posiadasz zainstalowany SparkyLinux na dysku twardym/USB/wirtualnym to nie musisz reinstalować systemu od początku.
Wykonaj pełną aktualizację pakietów aby system działał w najnowszej wersji.
Nowe obrazy służą do wykonania świeżej instalacji SparkyLinux.

Pamiętaj również, iż wciąż jest dostępny stary instalator systemu – rekomendowany dla starszych maszyn.
Można go uruchomić w trybie tekstowym, poleceniem:
sudo sparkylinux-installer
lub w trybie graficznym:
sudo sparkylinux-installer gui

Obrazy iso SparkyLinux można pobrać ze strony /download_sparky

 

 

Release notes in English -> https://sparkylinux.org/sparkylinux-3-4-1/

 

Wsparcie

Wesprzyj Linuxiarze.pl i SparkyLinux

 

Opublikowane: 16 / 07 / 2014 ,

Dodaj komentarz

Twój adres email nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *

Strefa Linuxiarzy